{\renewcommand{\arraystretch}{2}
	\begin{tabularx}{\textwidth}{ |X|c| }
		\rowcolor{Gray}

		\hline

		\textbf{Aprovado por:} & \textbf{Data} \\ \hline

		Todos os elementos aprovaram este documento. & 23/10/20 \\ \hline

	\end{tabularx}
}